html {
    height: 100%
}

body {
    background-color: #000000;
    height: 100%;
    margin: 0px;
    padding: 0px
}

a {
    cursor:pointer;
}

h1 {
    color: #ffffff;
    font-family: "Arial";
    font-size: 12px;
}

hr {
    color: #000000;
    border-color: #000000;
    background-color: #000000;
    opacity: .8;
}

select {
     border: none;
     font-size: 14px;
     padding: 0px;
  }
select:focus{ outline: none;}

#titulo {position: static; text-align:center; width: 100%; top: 0;}

#mapa {position: static; height: 90%; }

#capa_perfil {position: absolute; left: 10; top: 0; width: 100%; height: 0%; visibility: hidden; border-radius: 8px;}
            .chart {position: absolute; float: left; left: 0; margin-right: 10px;}
            #resul {position: absolute; float: right; top: 0; margin-right: 10px; width: 100%; text-align:right; border-radius: 8px;}

.info {
    background-color: #ffffff;
    opacity: .8;
    border-radius: 8px;
    padding: 3px; 
    width: 130px;
    height: 35px;
}


.botonera {
    border: 1px solid White;
    background-color: #000000;
    opacity: 1;
    border-radius: 8px;
    padding: 3px; 
    width: 217px;
    height: 37px;
    cursor: pointer;
}

.info_tk {
    border: 2px solid black;
    background-color: #ffffff;
    opacity: .8;
    border-radius: 8px;
    padding: 3px; 
    width: 110px;
    height: 54px;
}

.botos {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.hito_km0 {
    border: 3px solid black;
    border-radius: 4px;
    padding: 2px; 
}
.hito_km1 {
    border: 3px solid red;
    border-radius: 4px;
    padding: 2px; 
}.hito_km2 {
    border: 3px solid green;
    border-radius: 4px;
    padding: 2px; 
}.hito_km3 {
    border: 3px solid blue;
    border-radius: 4px;
    padding: 2px; 
}.hito_km4 {
    border: 3px solid yellow;
    border-radius: 4px;
    padding: 2px; 
}

.inputfile {
    url:
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    background-image: url(abrir32.png);
    background-repeat: no-repeat;
    background-size: 32px 32px;
    font-size: 1.5em;
    font-weight: 900;
    color: white;
    background-color: black;
    display: inline-block;
    cursor: pointer; 
    
}
